ALL SERVICE AREAS: VENOM (CVE-2015-3456) vulnerability
Incident Report for UpCloud
UpCloud has successfully patched all host machines against VENOM, CVE-2015-3456, security vulnerability. To achieve this, we have been forced to restart customer VMs on patched host machines. We began updating our infrastructure at 19:00 UTC on Wednesday 13th, 2015, only a few hours after the vulnerability was announced.

We thank our customers for their co-operation.
Posted about 1 year ago. May 14, 2015 - 06:28 UTC